<!DOCTYPE html>
<!--[if IE 7]> <html lang="en_AU" class="ie ie7"> <![endif]-->
<!--[if IE 8]> <html lang="en_AU" class="ie ie8"> <![endif]-->
<!--[if IE 9]> <html lang="en_AU" class="ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en_AU"> <!--<![endif]-->
  <head>

    <script type="application/javascript">
      /**
       * A map holding all the information to be sent to the analytics servers
       * @type {object}
       */
      var analyticsInfo = {
          'organizationName': 'international-displacement-monitoring-centre-idmc',
          'organizationId': '647d9d8c-4cac-4c33-b639-649aad1c2893',
          'groupNames': ["bra"],
          'groupIds': ["bra"],
          'isCod': false,
          'isIndicator': false,
          'isArchived': false,
          'datasetName': 'idmc-event-data-for-bra',
          'datasetId': '89658b6a-8c36-463a-bf14-9f93314560f1',
          'pageTitle': 'Brazil - IDMC Event data (Internal Displacement Updates)',
          'datasetAvailability': 'public',
          'authenticated': 'false'

      };
    </script>

    
        <!-- start Mixpanel -->
<script type="text/javascript">
    (function (e, b) {
        if (!b.__SV) {
            var a, f, i, g;
            window.mixpanel = b;
            b._i = [];
            b.init = function (a, e, d) {
                function f(b, h) {
                    var a = h.split(".");
                    2 == a.length && (b = b[a[0]], h = a[1]);
                    b[h] = function () {
                        b.push([h].concat(Array.prototype.slice.call(arguments, 0)))
                    }
                }

                var c = b;
                "undefined" !== typeof d ? c = b[d] = [] : d = "mixpanel";
                c.people = c.people || [];
                c.toString = function (b) {
                    var a = "mixpanel";
                    "mixpanel" !== d && (a += "." + d);
                    b || (a += " (stub)");
                    return a
                };
                c.people.toString = function () {
                    return c.toString(1) + ".people (stub)"
                };
                i = "disable time_event track track_pageview track_links track_forms register register_once alias unregister identify name_tag set_config reset people.set people.set_once people.increment people.append people.union people.track_charge people.clear_charges people.delete_user".split(" ");
                for (g = 0; g < i.length; g++)f(c, i[g]);
                b._i.push([a, e, d])
            };
            b.__SV = 1.2;
            a = e.createElement("script");
            a.type = "text/javascript";
            a.async = !0;
            a.src = "undefined" !== typeof MIXPANEL_CUSTOM_LIB_URL ? MIXPANEL_CUSTOM_LIB_URL : "file:" === e.location.protocol && "//cdn.mxpnl.com/libs/mixpanel-2-latest.min.js".match(/^\/\//) ? "https://cdn.mxpnl.com/libs/mixpanel-2-latest.min.js" : "//cdn.mxpnl.com/libs/mixpanel-2-latest.min.js";
            f = e.getElementsByTagName("script")[0];
            f.parentNode.insertBefore(a, f)
        }
    })(document, window.mixpanel || []);
    mixpanel.init("5cbf12bc9984628fb2c55a49daf32e74");

    var mixpanelTrackData = {
      "page title": analyticsInfo.pageTitle,
      "org name": analyticsInfo.organizationName,
      "org id": analyticsInfo.organizationId,
      "group names": analyticsInfo.groupNames,
      "group ids": analyticsInfo.groupIds,
      "authenticated": analyticsInfo.authenticated,
      "dataset availability": analyticsInfo.datasetAvailability,
      "is cod": analyticsInfo.isCod,
      "is indicator": analyticsInfo.isIndicator,
      "is archived": analyticsInfo.isArchived,
      "dataset id": analyticsInfo.datasetId,
      "dataset name": analyticsInfo.datasetName
    };

    mixpanel.track("page view", mixpanelTrackData);
</script>
<!-- end Mixpanel -->
    

    
      <!-- Google Tag Manager - DATALAYER -->
      <script type="application/javascript">
        window.dataLayer = window.dataLayer || [];

        <!-- Google Analytics - custom properties (dimensions) -->
        (function() {
            if (analyticsInfo.organizationName !== 'None') {
                dataLayer.push({
                  'org_name': analyticsInfo.organizationName
                });
            }

            

            var locationNames = analyticsInfo.groupNames.length < 15 ? analyticsInfo.groupNames.join('~') : 'many';
            if (locationNames) {
                dataLayer.push({
                  'location_names': locationNames
                });
            }
        }());
        <!-- END - Google Analytics - custom properties (dimensions) -->
      </script>
      <!-- Google Tag Manager -->
      <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
      new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
      j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
      'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer','GTM-MFNPQ7K');</script>
      <!-- End Google Tag Manager -->

    

    
    
    <meta charset="utf-8" />

      <meta name="csrf_field_name" content="_csrf_token" />
      <meta name="_csrf_token" content="IjY3ODBhYjc0MmRkN2NjZTA0ZjIyMWZhMzAzMDc1NGEyNzA3MGRiNmYi.Zj6kqA.8exzovt5Il3vWeLphW3xHUumI_Q" />

      <meta name="referrer" content="always">
      <meta name="generator" content="ckan " />
    <title>Brazil - IDMC Event data (Internal Displacement Updates)  - Humanitarian Data Exchange</title>

    

    <meta property="og:image" content="https://data.humdata.org/images/hxl_fb-01.png">
    <meta property="og:image:type" content="image/jpeg">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">

    
    
  <link rel="alternate" media="only screen and (max-width: 640px)" href="/m/dataset/idmc-event-data-for-bra?">
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      
      <meta name="msapplication-TileColor" content="#da532c">
      <meta name="theme-color" content="#ffffff">
      <link rel="search" type="application/opensearchdescription+xml" title="HDX Search" href="/xml/opensearch.xml">
    

  
  
  
    
  
  
    
  

  
  
  
  
  
      
          <link rel="alternate" type="application/ld+json" href="https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1.jsonld?profiles=schemaorg"/>
          <link rel="alternate" type="text/n3" href="https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1.n3"/>
          <link rel="alternate" type="text/turtle" href="https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1.ttl"/>
          <link rel="alternate" type="application/rdf+xml" href="https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1.xml"/>
      
  

  




<style>
  

  
</style>


    
      
      
    

    
    <link href="/webassets/vendor/f3b8236b_select2.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/6083854c_banner-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/70823726_page-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/4bd74d03_popup-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/08130f5b_onboarding-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/36defdb8_onboarding-verify-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/a0f39bf8_onboarding-survey-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/1928dd58_requestdata-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/a8fb351e_dataset-search-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/3efbe820_charting-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/588e32fc_dataset-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/44e65955_contact-contributor-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/70aa3885_group-message-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-requestdata/2d41c8ce_main-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/1c341d4b_resource-list-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/1ae6219c_dataset-quick-edit-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/1ab9170c_base-org-styles.css" rel="stylesheet"/>
    
  </head>

  
  <body data-site-root="/" data-locale-root="/" data-api-root="">
    <!-- Google Tag Manager (noscript) -->
    <noscript>
      <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MFNPQ7K" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->

    
    

    
      










<div id="logoutPopup" class="popup popup-onbording" style="display: none;" >
    <div class="content ">
        
            <div class="row">
                
                <div class="col-12">
                    
    <div class="notification-widget">
        <div class="notification-title ">
            
                You logged out of HDX
            
            <i class="close humanitarianicons-Exit-Cancel"></i>
        </div>
        <div>
            <div>
                
    <div class="logout-widget">
        <div class="center">
            <img class="mTop20 lazyload" data-src="/images/onboarding/logout.png">
            <div class="mTop30 notification-message">
                Thank you for using HDX !
            </div>
        </div>
    </div>

            </div>
        </div>
    </div>

                </div>

            </div>
        
    </div>
</div>


      


<div id="signupPopup" class="popup popup-onboarding" style="display: none;" >
    <div class="content ">
        
            <div class="row">
                
                <div class="col-12">
                    
    <div class="signup-widget">
        <i class="close humanitarianicons-Exit-Cancel float-end" ></i>
        <div class="inner-bg">
            <div class="row">
                <div class="col-sm-6 col-12">

                    <div class="large-title">
                        Sign up with HDX <strong>to join the community</strong> and <strong>access more features</strong>
                    </div>
                    <br/>
                    <span class="bold-regular-text">
                        By signing up you can:
                    </span>
                    <ul class="signup-list">
                        <li>Follow the latest changes to data, locations, organisations, topics and crises</li>
                        <li class="starred">Share data publicly or privately</li>
                        <li class="starred">Add data visualizations as gallery items alongside datasets</li>
                        <li>Contact data contributors</li>
                        <li class="starred-reason">You need to be affiliated with an organization to access these features</li>
                    </ul>
                    <!--<a class="btn btn-demo signup-action" type="button" href="https://www.youtube.com/watch?v=P8XDNmcQI0o" target="_blank"> See HDX in action <i class="glyphicon glyphicon-play"></i></a>-->
                </div>
                <div class="col-sm-6 col-12">
                    <form id="signup-form" onsubmit="return false;">
                        <div class="signup-box">
                            <div class="control">
                                <input id="field-email" name="email" class="full-width required" required="required" type="text" autocomplete="off">
                                <label for="field-email">Your Email Address</label>
                            </div>
                            <div class="error-message" style="display: none;line-height: 15px;"></div>
                            <div class="mTop10 mBottom10">
                                <div class="checkbox-row">
                                    <input id="signup-send-updates" name="signup-send-updates" type="checkbox" checked="checked"><label for="signup-send-updates">I'd like to sign up for the Centre for Humanitarian Data Newsletter</label>
                                </div>
                                <div class="checkbox-row" data-module="hdx_terms_checkbox" data-module-button="recaptcha">
                                    <input id="signup-terms" name="signup-terms" type="checkbox" required="required" checked="checked"><label for="signup-terms">I have read and accept the <a target="_blank" href="/faqs/terms">HDX Terms of Service</a></label>
                                </div>
                            </div>
                            <input id="recaptcha" class="mTop10 full-width btn btn-primary btn-large hdx-recaptcha"
                                   type="submit" value="Sign up" data-sitekey="6Lcl60EUAAAAAE46a3XcPM2nPUKI2K4XZbcsorkR" disabled
                                   data-callback="signupFormOnSubmit" data-size="invisible" data-badge="inline"
                                   >
                            <div class="member center mTop10">Already a member? <a href="#" onclick="closeCurrentWidget(this);showOnboardingWidget('#loginPopup');" aria-label="sign in">Sign in</a></div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

    </div>

                </div>

            </div>
        
    </div>
</div>

      












<div id="verifyPopup" class="popup popup-onboarding" style="display: none;" >
    <div class="content ">
        
            <div class="row">
                
                <div class="col-12">
                    
    <div class="notification-widget">
        <div class="notification-title ">
            
                We&#39;ve received your request !
            
            <i class="close humanitarianicons-Exit-Cancel"></i>
        </div>
        <div>
            <div>
                
    <div class="verify-widget">
        <div class="center">
            <img class="gif mTop45 lazyload" data-src="/images/onboarding/incomingmail.gif">
            <div class="notification-message mTop20">Click on the verification email we sent to:</div>
            <div class="verify-email mTop10">-</div>
        </div>
    </div>

            </div>
        </div>
    </div>

                </div>

            </div>
        
    </div>
</div>

    
    












<div id="surveyPopup" class="popup popup-onbording" style="display: none;" >
    <div class="content ">
        
            <div class="row">
                
                <div class="col-12">
                    
    <div class="notification-widget">
        <div class="notification-title ">
            
                Data Literacy Survey
            
            <i class="close humanitarianicons-Exit-Cancel"></i>
        </div>
        <div>
            <div>
                
  <div class="survey-widget">
    <div class="center">
      <div style="text-align: justify;">
        Want to improve your data skills? Take this 5 minute survey to help the Centre shape its data literacy resources for humanitarians.
      </div>

    </div>
    <div class="right-side-actions">
      <input class="btn btn-empty btn-empty-black btn-large float-start" type="button" onclick="closeCurrentWidget(this);" value="Close">
      <a href="#"  class="mL35 btn btn-primary btn-large float-end" type="button" value="Take survey">Take the survey</a>
    </div>
  </div>

            </div>
        </div>
    </div>

                </div>

            </div>
        
    </div>
</div>


    
      
      <div class="container">
        <div class="paddingRowHack">
          










<!-- MOBILE NAV START -->
<nav class="navbar navbar-static-top new-header d-block" role="navigation">
    <div class="global-header"> <!-- header is streched for the homepage -->
    <div class="header-message global-header-bg">
        <div class="header-message-container">
            <img class="header-message-image lazyload" data-src="/images/empty.png" />
        </div>
    </div>
    <div class="global-header-bg">
      <div class="container">
        <div class="row">
          <div class="col-12 global-header-content">
            <a href="#" data-bs-toggle="dropdown" class="ocha-services" aria-label="OCHA services">
              <span class="ocha-logo"></span>
              <span class="ocha-services-text">OCHA Services</span>

              <svg class="icon-o-arrow-up" viewBox="0 0 48 48"><path d="M0,34a4,4,0,0,1,1.17-2.83l20-20a4,4,0,0,1,5.66,0l20,20a4,4,0,1,1-5.66,5.66L24,19.66,6.83,36.83A4,4,0,0,1,0,34Z"/></svg>
              <svg class="icon-o-arrow-down" viewBox="0 0 48 48"><path d="M48,14a4,4,0,0,1-1.17,2.83l-20,20a4,4,0,0,1-5.66,0l-20-20a4,4,0,0,1,5.66-5.66L24,28.34,41.17,11.17A4,4,0,0,1,48,14Z"/></svg>
            </a>
            <div class="dropdown-menu ocha-services-menu" role="menu">
              <div class="container">
                <div class="row">
                  <div class="col-md-3 col-12 section-spacing">
                    <p class="list-title">
                      Related Platforms
                    </p>
                    <ul class="ocha-links-list">
                      <li>
                        <a href="https://centre.humdata.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Centre for Humanitarian Data</a>
                      </li>
                      <li>
                        <a href="https://hxlstandard.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Humanitarian Exchange Language (HXL)</a>
                      </li>
                    </ul>
                  </div>
                  <div class="col-md-3 col-12">
                    <p class="list-title">
                      Other OCHA Services
                    </p>
                    <ul class="ocha-links-list">
                      <li>
                        <a href="https://fts.unocha.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Financial Tracking Service</a>
                      </li>
                      <li>
                        <a href="https://data.humdata.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Humanitarian Data Exchange</a>
                      </li>
                      <li>
                        <a href="https://humanitarian.id/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Humanitarian ID</a>
                      </li>
                      <li>
                        <a href="https://humanitarianaction.info/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Humanitarian Action</a>
                      </li>
                      <li>
                        <a href="https://response.reliefweb.int/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">ReliefWeb Response</a>
                      </li>
                    </ul>
                  </div>
                  <div class="col-md-3 col-12 section-spacing">
                    <p class="list-title list-title-empty">
                      &nbsp;
                    </p>
                    <ul class="ocha-links-list">
                      <li>
                        <a href="https://interagencystandingcommittee.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Inter-Agency Standing Committee</a>
                      </li>
                      <li>
                        <a href="https://www.unocha.org" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">OCHA Website</a>
                      </li>
                      <li>
                        <a href="https://reliefweb.int" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Relief Web</a>
                      </li>
                      <li>
                        <a href="https://vosocc.unocha.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header">Virtual OSOCC</a>
                      </li>
                    </ul>
                  </div>
                  <div class="col-md-3 col-12">
                    <a href="https://www.unocha.org/ocha-digital-services" target="_blank" data-module="hdx_click_stopper" data-module-link_type="header" class="btn ocha-see-all">
                      See all
                    </a>
                  </div>
                </div>
              </div>

            </div>
            
            
            <div class="header-user-box float-end">

              <ul class="separated-list">
                
<!--                 <li>
                  <a class="action-red" href="/faqs/covid" data-module="hdx_click_stopper" data-module-link_type="footer" aria-label="faq link">
                    <span class="action-text">
                      <span class="full-text">Data Responsibility for </span>COVID-19
                    </span>
                  </a>
                </li> -->
                <li>
                  <a class="action" href="/faq" data-module="hdx_click_stopper" data-module-link_type="footer" aria-label="faq link">
                    <svg class="icon-o-help" viewBox="0 0 48 48"><path d="M29,43a5,5,0,0,1-5,5,5,5,0,1,1,3.53-8.53A4.82,4.82,0,0,1,29,43Z"/><path d="M24,0A11,11,0,0,0,13,11a4,4,0,0,0,8,0,3,3,0,0,1,6,0h0c0,2-.64,3-2.33,4.67-2,2-4.67,4.67-4.67,9.33v5a4,4,0,0,0,8,0V25c0-1.23.64-2,2.33-3.67A14.43,14.43,0,0,0,35,11h0A11,11,0,0,0,24,0Z"/></svg>
                    <span class="action-text">
                      FAQ
                    </span>
                  </a>
                </li>

                  
                    
                      <li>
                        <a class="action" class="special-menuitem"
                           href="/sign-in/?came_from=%2Fdataset%2Fidmc-event-data-for-bra" aria-label="login">
                          <svg class="icon-o-user" viewBox="0 0 48 48">
                            <path d="M23,24h2A16,16,0,0,1,41,40v4a0,0,0,0,1,0,0H7a0,0,0,0,1,0,0V40A16,16,0,0,1,23,24Z"/>
                            <rect x="15" y="4" width="18" height="18" rx="9" ry="9"/>
                          </svg>
                          <span class="action-text">
                          Log in
                        </span>

                        </a>
                      </li>
                      <li>
                        <a class="action"
                           href="/signup/" aria-label="sign up">
                          <svg class="icon-o-checked" viewBox="0 0 48 48">
                            <path
                              d="M24,2A22,22,0,1,0,46,24,22,22,0,0,0,24,2ZM38.06,18.37,23,33.83a2.92,2.92,0,0,1-2.9.8,3,3,0,0,1-1.6-.83L10,25.29A3,3,0,0,1,14.2,21l6.5,6.5L33.77,14.17a3,3,0,1,1,4.29,4.19Z"/>
                          </svg>
                          <span class="action-text">
                            Sign up
                          </span>
                        </a>
                      </li>
                    
                  

                
                <li class="less-important">
                  <a class="action" href="/m/dataset/idmc-event-data-for-bra?force_layout=light">
                    <span class="single-icon icon-phone"></span>
                    <span>Switch to HDX Lite</span>
                  </a>
                </li>
                
                
                
              </ul>
            </div>
          </div>
        </div>
      </div>

    </div>
</div>
    <div class="hdx-header">
    <div class="container">
        <div class="navbar-header">
          <div class="hdxLogo">
              <a class="logo" href="/" aria-label="Humanitarian Data Exchange Logo"><div class="logo-img"></div><span id="hdxVersion">v1.79.2 PY3</span></a>
          </div>
          <div class="header-nav-search">
            <div id="previous-searches" style="display: none;">
                []
            </div>
            <form class="header-search-form" method="get" action="/search?sort=metadata_modified+desc">
              <div id="input-search">
                <div class="header-search-group input-group">
                  <span class="input-group-text"><i class="humanitarianicons-Search"></i></span>
                  <input type="text" class="searchInput form-control" id="qMobile" name="q" value="" autocomplete="off" placeholder="Search Datasets" aria-label="Search Datasets">
                  <input type="hidden" value="main-nav" name="ext_search_source" />
                </div>
                <div class="search-ahead"></div>
              </div>
            </form>
          </div>
            <button class="navbar-toggler collapsed p-0" type="button" data-bs-toggle="collapse" data-bs-target="#bs-example-navbar-collapse-1" aria-controls="bs-example-navbar-collapse-1" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <ul class="mainLinks">
            
            <li><a href="/dataset" data-module="hdx_click_stopper" data-module-link_type="main nav">Data</a></li>
            <li><a href="/group" data-module="hdx_click_stopper" data-module-link_type="main nav">Locations</a></li>
            <li><a href="/organization" data-module="hdx_click_stopper" data-module-link_type="main nav">Organisations</a></li>
            <li style="position: relative">
              <a href="#" data-bs-toggle="dropdown" aria-haspopup="true" role="button" aria-expanded="false">
                <span id="crises-label" >Dataviz <i class="humanitarianicons-Down"></i></span>
              </a>
              <ul class="dropdown-menu crises-menu" role="menu" aria-labelledby="crises-label">
                <li class="crises-group">
                  
                  <ul>
                    
                    <li>
                      <div><a href="https://data.humdata.org/event/opt-israel-hostilities" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">
                         occupied Palestinian territory-Israel Hostilities</a></div>
                      <!--<div class="crises-datasets">[ ## Datasets ]</div>-->
                    </li>
                    
                    <li>
                      <div><a href="/cod" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">
                        Common Operational Datasets (CODs)</a></div>
                      <!--<div class="crises-datasets">[ ## Datasets ]</div>-->
                    </li>
                    
                    <li>
                      <div><a href="/dashboards/overview-of-data-grids" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">
                        Data Grids</a></div>
                      <!--<div class="crises-datasets">[ ## Datasets ]</div>-->
                    </li>
                    
                    <li>
                      <div><a href="/dataviz-gallery" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">
                        Dataviz Gallery</a></div>
                      <!--<div class="crises-datasets">[ ## Datasets ]</div>-->
                    </li>
                    
                    <li>
                      <div><a href="/dataviz-guide/" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_blank">
                        HDX Dataviz Guidelines</a></div>
                      <!--<div class="crises-datasets">[ ## Datasets ]</div>-->
                    </li>
                    





















                  </ul>
                </li>
                
                <li class="crises-group">

                  <a class="archive" href="/archive" data-module="hdx_click_stopper" data-module-link_type="main nav">Archived <i class="icon humanitarianicons-Out-of-platform"></i></a>


















                </li>
                
              </ul>
            </li>
            
          </ul>
            <span class="submit-data contribute-popup-init" dataset-id="DO_IGNORE"
                data-module="hdx-onboarding-flow" data-start-page-type="add-data">
                  
                  
                    <a href="/sign-in/?info_message_type=add-data" onclick=""
                       data-module="hdx_click_stopper" data-module-link_type="header add data">



                  
                  <div class="submitData">
                    Add data
                  </div>
                </a>
            </span>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li><a href="/dataset" data-module="hdx_click_stopper" data-module-link_type="main nav">Data</a></li>
                <li><a href="/group" data-module="hdx_click_stopper" data-module-link_type="main nav">Locations</a></li>
                <li><a href="/organization" data-module="hdx_click_stopper" data-module-link_type="main nav">Organisations</a></li>
                <li class="crisis"><a class="crisis-title"><span>Dataviz</span></a></li>
                
                
                  <li class="crisis"><a href="https://data.humdata.org/event/opt-israel-hostilities" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self"> occupied Palestinian territory-Israel Hostilities</a></li>
                
                  <li class="crisis"><a href="/cod" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">Common Operational Datasets (CODs)</a></li>
                
                  <li class="crisis"><a href="/dashboards/overview-of-data-grids" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">Data Grids</a></li>
                
                  <li class="crisis"><a href="/dataviz-gallery" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_self">Dataviz Gallery</a></li>
                
                  <li class="crisis"><a href="/dataviz-guide/" data-module="hdx_click_stopper" data-module-link_type="main nav" target="_blank">HDX Dataviz Guidelines</a></li>
                








                <li class="crisis"><a href="/archive" class="crisis-title"><span>Dataviz / Archived</span></a></li>



                <li class="sub-nav"><a href="/faq" data-module="hdx_click_stopper" data-module-link_type="main nav">FAQ</a></li>
<!--                 <li class="sub-nav"><a class="action-red" href="/faqs/covid" data-module="hdx_click_stopper" data-module-link_type="main nav"><span class="full-text">Data Responsibility for </span>COVID-19</a></li> -->
                

                <li class="sub-nav login top-pad">
                  <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">Login</a> |
                  <a href="/signup/" aria-label="sign up">Sign up</a>
                </li>
            </ul>
        </div>
    </div>
    </div>
</nav>
<!-- MOBILE NAV END -->

        </div>
      </div>
    
  

  
      <div role="main">
        <div id="content" class="container">
          
            
              <div class="container">
                <div class="row paddingRowHack toolbarRow">
                  <div class="col-12 paddingLeftHack paddingRightHack">
                    <div class="float-start">
                      <div class="toolbar">
                        
                          
                            <nav aria-label="breadcrumb">
                              <ol class="breadcrumb" vocab="https://schema.org/" typeof="BreadcrumbList">
                                
<li class="breadcrumb-item home" property="itemListElement" typeof="ListItem">
  <a href="/" property="item" typeof="WebPage">
    <span property="name">Home</span>
  </a>
  <meta property="position" content="1">
</li>
                                
	
    
<li class="breadcrumb-item" property="itemListElement" typeof="ListItem">
  <a href="/dataset" property="item" typeof="WebPage">
    <span property="name">Datasets</span>
  </a>
  <meta property="position" content="2">
</li>
	
  <li class="breadcrumb-item active"><a href="/dataset/idmc-event-data-for-bra">Brazil - IDMC Event data (Internal Displacement Updates)</a></li>


                              </ol>
                            </nav>
                          
                        
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            
            
              <div class="paddingRowHack">
                <div class="flash-messages paddingLeftHack paddingRightHack">
                  
                    
                  
                </div>
              </div>
            

            <div class="container mainContent">
              
              <div class="hdx-wrapper wrapper">
                
                
                  <div class="row paddingRowHack contentBackground">
                    <div class="col-12 paddingLeftHack paddingRightHack">
                      
<div class="row paddingRowHack whiteBackground">


    
    <div class="col-12 paddingLeftHack paddingRightHack ">
        <div class="row">
            <div class="col-8 ">
                <div class="row">
                    <div class="col-12 mTop35 mBottom30" >
                        <h1 class="itemTitle dataset-title">
                            Brazil - IDMC Event data (Internal Displacement Updates)
                            


                        </h1>
                    </div>
                </div>
            
            
                <div class="row mBottom15">
                    <div class="col-12" >
                        
                        <div data-module="hdx_show_more" style="visibility:hidden" class="notes embedded-content">
                            <p>Conflict and disaster population movement (flows) data for Brazil. The data is the most recent available and covers a 180 day time period.  </p>
<p>Internally displaced persons are defined according to the 1998 Guiding Principles (<a href="https://www.internal-displacement.org/publications/ocha-guiding-principles-on-internal-displacement" target="_blank" rel="nofollow">https://www.internal-displacement.org/publications/ocha-guiding-principles-on-internal-displacement</a>) as people or groups of people who have been forced or obliged to flee or to leave their homes or places of habitual residence, in particular as a result of armed conflict, or to avoid the effects of armed conflict, situations of generalized violence, violations of human rights, or natural or human-made disasters and who have not crossed an international border.  </p>
<p>The IDMC's Event data, sourced from the Internal Displacement Updates (IDU), offers initial assessments of internal displacements reported within the last 180 days. This dataset provides provisional information that is continually updated on a daily basis, reflecting the availability of data on new displacements arising from conflicts and disasters. The finalized, carefully curated, and validated estimates are then made accessible through the Global Internal Displacement Database (GIDD), accessible at <a href="https://www.internal-displacement.org/database/displacement-data" target="_blank" rel="nofollow">https://www.internal-displacement.org/database/displacement-data</a>. The IDU dataset comprises preliminary estimates aggregated from various publishers or sources.</p>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="col-4 mTop35">
              
                
                
                
                <div class="org-logo-large" style="width: 100%;">
                  
                    <a href="/organization/international-displacement-monitoring-centre-idmc">
                      <img class="org-logo lazyload" data-src="/image/2018-09-07-094411.837093idmc-blue.png" alt="Internal Displacement Monitoring Centre (IDMC)"/>
                    </a>
                  
                </div>
              
            </div>
            <div class="col-12 align-bottom-right mTop20 mBottom15">
                <ul class="float-start dataset-resources ">
                    





  <li class="label-icons">
    
  
  


    
    
    
      <span class="humanitarianicons-Copy" title="Showcase Item" data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip"  ></span>
    
    
    

    
  
    <a href="/dataset/?ext_hxl=1">
      <span class="icon-hxl-tags" title="Dataset Containing HXL Tags" data-module="bs_tooltip"
            data-module-placement="top" data-bs-toggle="tooltip">
      </span>
    </a>
  
  
    <a href="/dataset/?ext_quickcharts=1">
        <span class="humanitarianicons-Chart" title="Dataset Containing Quick Charts" data-module="bs_tooltip"
              data-module-placement="top" data-bs-toggle="tooltip"></span>
    </a>
  
  


  </li>



  
    <li class="label-icons"><span class="download-counts" title="Total number of downloads" data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip">30+ Downloads </span></li>
  

  
    <li class="label-icons">
      <span class="download-counts">This dataset updates: Every day</span>
      
        <a href="/faq#auto-faq-Metadata_and_Data_Quality-What_does_the_green_leaf_symbol_mean_-a" target="_blank" class="humanitarianicons-Environment fresh" title="This dataset is up to date" data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip" ></a>
      
    </li>
  






                </ul>
                














    
    
        














<div id="contactContributorPopup" class="popup popup-onboarding" style="display: none;" >
    <div class="content ">
        
    <div class="row two-column-widget two-column-select-organisation">
        <div class="two-column-left col-sm-6 col-12">
            
    <div>
        <div class="large-title">Contact the Contributor</div>
        <div class="mTop20 large-text">Use the form to ask a question or provide comments about this dataset to the contributor.</div>
        <div class="mTop20 regular-text">
            HDX feedback will be blind copied on this message so that we are aware of the initial correspondence related to datasets on the HDX site. Please  &nbsp;<a href="https://centre.humdata.org/contact-us/">contact us</a>&nbsp; directly should you need further support.
        </div>
    </div>

        </div>
        <div class="two-column-right col-sm-6 col-12">
            
    <div id="contact-contributor">
        <form id="contact-contributor-form">
            <div class="row" style="overflow-y: auto; height: 400px;">
                <div class="col-12">
                    <div class="bold-regular-text" title="Brazil - IDMC Event data (Internal Displacement Updates)" data-module="bs_tooltip" data-module-placement="bottom" data-bs-toggle="tooltip">
                        [Dataset] <span class="contact-popup-title">Brazil - IDMC Event data (Internal Displacement Updates)</span>
                        <input type="hidden" name="pkg_title" value="">
                        <input type="hidden" name="pkg_owner_org" value="">
                        <input type="hidden" name="pkg_id" value="">
                    </div>
                    <select class="required mTop15" id="contact-contributor-topics-selector" name="topic" required="required">
                        <option id="" value="">Your inquiry is regarding ...</option>
                        
                            <option id="contact-contributor-general question" value="general question">General question</option>
                        
                            <option id="contact-contributor-metadata" value="metadata">Metadata</option>
                        
                            <option id="contact-contributor-problem report" value="problem report">Problem report</option>
                        
                            <option id="contact-contributor-suggested edits" value="suggested edits">Suggested edits</option>
                        
                    </select>
                    <div class="mTop15 control">
                        <input id="contact-contributor-fullname" name="fullname" required="required" class="full-width required " type="text" value="">
                        <label for="contact-contributor-fullname">Your name</label>
                    </div>
                    <div class="mTop15 control">
                        <input id="contact-contributor-email" name="email" required="required" class="full-width required " type="text" value="">
                        <label for="contact-contributor-email">Your email address</label>
                    </div>
                    <div class="mTop15 control">
                        <textarea id="contact-contributor-msg" name="msg" class="full-width required" required="required"></textarea>
                        <label for="contact-contributor-msg">Comments</label>
                    </div>
                </div>
            </div>
            <div class="right-side-actions">
                <input class="btn btn-empty btn-empty-black btn-large" type="button" onclick="closeCurrentWidget(this);" value="Cancel">
                <input id="submitContactContributorMessage" class="btn btn-primary btn-large mL45 hdx-recaptcha" disabled type="submit" value="Submit" data-sitekey="6Lcl60EUAAAAAE46a3XcPM2nPUKI2K4XZbcsorkR" data-callback="contactContributorOnSubmit" data-size="invisible" data-badge="inline">
            </div>
        </form>
    </div>

            <div class="right-side-actions">
                
                
            </div>
        </div>
    </div>

    </div>
</div>

    
    














<div id="groupMessagePopup" class="popup popup-onboarding" style="display: none;" >
    <div class="content ">
        
    <div class="row two-column-widget two-column-select-organisation">
        <div class="two-column-left col-sm-6 col-12">
            
    <div>
        <div class="large-title">Group Message</div>
        <div class="mTop20 large-text">
            Use group message to communicate and collaborate with other members of your organisation. 
        </div>
        <div class="mTop20 regular-text">
            This feature is available for datasets shared publicly or privately by your organisation. It is not visible to anyone outside of your organisation.<br/>
        </div>
    </div>

        </div>
        <div class="two-column-right col-sm-6 col-12">
            
    <div id="group-message">
        <form id="group-message-form">
            <div class="alert alert-danger d-none"></div>
            <div class="row" style="overflow-y: auto; height: 400px;">
                <div class="col-12">
                    <div class="bold-regular-text" title="Brazil - IDMC Event data (Internal Displacement Updates)" data-module="bs_tooltip" data-module-placement="bottom" data-bs-toggle="tooltip">
                        [DATASET] Brazil - IDMC Event data (Internal Displacement Updates)
                        <input type="hidden" name="source_type" value="dataset">
                        <input type="hidden" name="title" value="Brazil - IDMC Event data (Internal Displacement Updates)">
                        <input type="hidden" name="org_id" value="647d9d8c-4cac-4c33-b639-649aad1c2893">
                        <input type="hidden" name="pkg_id" value="idmc-event-data-for-bra">
                    </div>
                    <select class="required mTop15" id="group-message-topics-selector" name="topic" required="required" onchange="_groupMessageValidator();">
                        <option id="" value="">Select recipient group(s)</option>
                        
                    </select>
                    <div class="mTop15 control">
                        <input id="group-message-fullname" name="fullname" class="full-width required" type="text" value="">
                        <label for="group-message-fullname">Your name</label>
                    </div>
                    <div class="mTop15 control">
                        <input id="group-message-email" name="email" class="full-width required" type="text" value="">
                        <label for="group-message-email">Your email address</label>
                    </div>
                    <div class="mTop15 control">
                        <textarea id="group-message-msg" name="msg" class="full-width required" required="required" oninput="_groupMessageValidator();"></textarea>
                        <label for="group-message-msg">Comments</label>
                    </div>
                </div>
            </div>
            <div class="right-side-actions">
                <input class="btn btn-empty btn-empty-black btn-large" type="button" onclick="closeCurrentWidget(this);" value="Cancel">
                <input id="submitGroupMessage" class="btn btn-primary btn-large mL45 hdx-recaptcha disabled" type="submit" value="Submit" data-sitekey="6Lcl60EUAAAAAE46a3XcPM2nPUKI2K4XZbcsorkR" data-callback="groupMessageOnSubmit" data-size="invisible" data-badge="inline">
            </div>
        </form>
    </div>

            <div class="right-side-actions">
                
                
            </div>
        </div>
    </div>

    </div>
</div>

    











<div id="membershipDonePopup" class="popup popup-onbording" style="display: none;" >
    <div class="content ">
        
            <div class="row">
                
                <div class="col-12">
                    
    <div class="notification-widget">
        <div class="notification-title ">
            
                Your message was sent
            
            <i class="close humanitarianicons-Exit-Cancel"></i>
        </div>
        <div>
            <div>
                
    <div class="done-widget">
        <div class="center">
            <img class="gif mTop20 lazyload" data-src="/images/onboarding/outgoingmail.gif">
            <div class="to-message" style="display: none;">
                <div class="mTop30 notification-message">
                    <strong>To:</strong>
                </div>
                <div class="notification-message to-message-container">

                </div>
            </div>
        </div>
    </div>

            </div>
        </div>
    </div>

                </div>

            </div>
        
    </div>
</div>


<span class="base-actions-menu followButtonContainer float-end">
    <ul data-module="hdx_click_stopper"
        data-module-link_type="dataset header"
        data-module-just_send_event="false" data-module-selector="#contact-the-contributor">
        
            
                
                <li
                  data-module="hdx-onboarding-flow"
                  data-start-page-type="contact-contributor"
                  data-start-page-additional-params="{&#34;dataset_id&#34;: &#34;89658b6a-8c36-463a-bf14-9f93314560f1&#34;}">

                    <a href="/sign-in/?came_from=%2Fdataset%2Fidmc-event-data-for-bra&amp;info_message_type=contact-contributor"
                       title="Contact the contributor lets users send inquiries directly to data contributors. This feature is available on all dataset pages."
                       data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip" data-delay='{"show":"700"}' id="contact-the-contributor">

                        <i class="icon-envelope"></i>
                      <span>Contact the contributor</span>
                    </a>
                </li>
            
        
        

        
    
    



        <li>
            <span>
                













	<span class=" direct-share-links" style="font-size: 24px; min-width: 130px;" id="dataset_social" target-url="https://data.humdata.org/dataset/idmc-event-data-for-bra">
		<a style="font-size:24px;" href="https://X.com/share?url=https://data.humdata.org/dataset/idmc-event-data-for-bra" target="_blank" title="X"
           class="mx-analytics-share" data-shared-item="dataset" data-share-type="twitter">
      <i class="icon-x-social"></i>
	        <img style="display: none; padding: 11px 6px; vertical-align: top;" src="/images/filter_loading.gif">
		</a>
		<a style="font-size: 24px;" href="https://www.facebook.com/sharer.php?u=https://data.humdata.org/dataset/idmc-event-data-for-bra" target="_blank" title="Facebook"
           class="mx-analytics-share" data-shared-item="dataset" data-share-type="facebook">
			<i class="humanitarianicons-Social-fb" aria-hidden="true"></i>
	        <img style="display: none; padding: 11px 6px; vertical-align: top;" src="/images/filter_loading.gif">
		</a>
		<a style="font-size: 24px;" href='mailto:?subject=[HDX]: "Brazil - IDMC Event data (Internal Displacement Updates)"&body=Description:%0D%0AConflict and disaster population movement (flows) data for Brazil. The data is the most recent available and covers a 180 day time period. Internally displaced persons are defined... %0D%0Ahttps://data.humdata.org/dataset/idmc-event-data-for-bra' target="_blank" title="E-Mail"
           class="mx-analytics-share" data-shared-item="dataset" data-share-type="email">
      <i class="humanitarianicons-Social-mail" aria-hidden="true"></i>
	        <img style="display: none; padding: 11px 6px; vertical-align: top;" src="/images/filter_loading.gif">
		</a>
	</span>


            </span>
        </li>
    </ul>

</span>
                
            </div>
        </div>
    </div>
    
    <div class="col-12 paddingLeftHack paddingRightHack">
      <div class="mBottom15" style="border-bottom: 1px solid #dddddd;">
      </div>
    </div>
    
  <div class="col-12 paddingLeftHack paddingRightHack">
    <div class="row mTop20">
      <div class="col-12">
        <div class="data-viewer-error"></div>
        <iframe id="hxl-view-iframe" data-module="hdx-hxl-preview" style="width: 100%; border-style: none" data-hj-allow-iframe=""
                src="https://data.humdata.org/tools/quickcharts/show;url=https%3A%2F%2Fdata.humdata.org%2Fdataset%2F89658b6a-8c36-463a-bf14-9f93314560f1%2Fresource%2F2772c22d-9dc0-436e-bec7-934c3484ad23;hdx_domain=%2F%2Fdata.humdata.org;embeddedSource=IDMC;embeddedUrl=https%3A%2F%2Fdata.humdata.org%2Fdataset%2F89658b6a-8c36-463a-bf14-9f93314560f1;embeddedDate=10%2520May%25202024;resource_view_id=d99ff582-461d-49b0-9852-830e1247a8a9;has_modify_permission=false" class="hxl-preview-iframe">
        </iframe>
      </div>
    </div>
  </div>
  <div class="col-12">
    <div class="mBottom15" style="border-bottom: 1px solid #dddddd;">
    </div>
  </div>


    
      
    
</div>

                    </div>
                  </div>
                

                <div class="row paddingRowHack contentBackground twoColumnBackground">
                  <div class="col-12 paddingLeftHack paddingRightHack">
                    <div class="row">
                      
                        <div class="col-3 wrapper-secondary">
                          
    
    <div >
        <div id="dataset-downloads-data" style="display: none">
            [{&#34;date&#34;: &#34;2023-11-20&#34;, &#34;value&#34;: 0}, {&#34;date&#34;: &#34;2023-11-27&#34;, &#34;value&#34;: 0}, {&#34;date&#34;: &#34;2023-12-04&#34;, &#34;value&#34;: 0}, {&#34;date&#34;: &#34;2023-12-11&#34;, &#34;value&#34;: 0}, {&#34;value&#34;: 3, &#34;date&#34;: &#34;2023-12-18&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2023-12-25&#34;}, {&#34;value&#34;: 2, &#34;date&#34;: &#34;2024-01-01&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-01-08&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-01-15&#34;}, {&#34;date&#34;: &#34;2024-01-22&#34;, &#34;value&#34;: 0}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-01-29&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-02-05&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-02-12&#34;}, {&#34;date&#34;: &#34;2024-02-19&#34;, &#34;value&#34;: 0}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-02-26&#34;}, {&#34;date&#34;: &#34;2024-03-04&#34;, &#34;value&#34;: 0}, {&#34;value&#34;: 3, &#34;date&#34;: &#34;2024-03-11&#34;}, {&#34;value&#34;: 3, &#34;date&#34;: &#34;2024-03-18&#34;}, {&#34;date&#34;: &#34;2024-03-25&#34;, &#34;value&#34;: 0}, {&#34;value&#34;: 2, &#34;date&#34;: &#34;2024-04-01&#34;}, {&#34;value&#34;: 5, &#34;date&#34;: &#34;2024-04-08&#34;}, {&#34;value&#34;: 7, &#34;date&#34;: &#34;2024-04-15&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-04-22&#34;}, {&#34;value&#34;: 2, &#34;date&#34;: &#34;2024-04-29&#34;}, {&#34;value&#34;: 1, &#34;date&#34;: &#34;2024-05-06&#34;}]
        </div>
        <h2 class="uppercase">Downloads</h2>
        <div id="dataset-downloads-chart">
            <div id="dataset-downloads-chart-no-data" style="display: none;">
                <div class="title">NO DATA</div>
            </div>
        </div>
    </div>
    
    <div class="row">
      <div class="col-12">
        <h2 class="uppercase">Related Showcases</h2>
        
    
        

    <div style="display: none;" id="analytics-number-of-results">0</div>
    
    <div class="row mTop10">
        <div class="col-12">
            <div class="row">
                
                    
                        










<div class=" col-12 ">

    <div class="showcase-item">
      <a href="http://www.internal-displacement.org/countries/Brazil/"  target="_blank" >
        <div class="showcase-image">
        
          <img class="lazyload" data-src="https://www.internal-displacement.org/sites/default/files/logo_0.png" alt="idmc-event-data-for-bra-showcase">
        
        </div>
        <div class="title">
          IDMC Brazil Summary Page
        </div>
      </a>
      <div class="description">
        
          Click the image to go to the IDMC summary page for the Brazil dataset
        
      </div>

      <a href="/showcase/idmc-event-data-for-bra-showcase">
        
          <div><strong class="count count-zero">1 Dataset</strong></div>
        
      </a>

      <div class="showcase-hover" style="display: none;">
        <div class="showcase-hover-content">
          <div>
            <a href="/showcase/idmc-event-data-for-bra-showcase"
               class="btn btn-empty-white">Read more</a>
          </div>
          <div style="margin-top: 14px;">
            <a href="http://www.internal-displacement.org/countries/Brazil/"  target="_blank"  class="btn btn-empty-white">
              Visit external site <i class="icon humanitarianicons-Out-of-platform"></i>
            </a>
          </div>
          

        </div>

      </div>
    </div>
</div>

                    
                
            </div>
        </div>
    </div>
    


    

    

      </div>
      <div class="col-12">
        <div class="form-check form-switch ps-0 mTop20">
          <input class="form-check-input float-end" type="checkbox" role="switch" id="showDatasetActivity">
          <label class="form-check-label" for="showDatasetActivity"><h2 class="uppercase mt-0">Activity</h2></label>
        </div>
        <div class="dataset-activity-wrapper d-none">
          











  <ul class="activity">
  
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/ddfc5bcad6ded5111c62054c0d70ede5?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_fs_check</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 10, 2024, 20:33 (UTC)">
    2 hours ago
    
  </span>
</li>
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/a7f152dbb24a7134ebae5f57e6b7f32a?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_scrapers</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 10, 2024, 19:49 (UTC)">
    3 hours ago
    
  </span>
</li>
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/ddfc5bcad6ded5111c62054c0d70ede5?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_fs_check</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 9, 2024, 19:58 (UTC)">
    1 day ago
    
  </span>
</li>
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/a7f152dbb24a7134ebae5f57e6b7f32a?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_scrapers</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 9, 2024, 19:49 (UTC)">
    1 day ago
    
  </span>
</li>
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/ddfc5bcad6ded5111c62054c0d70ede5?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_fs_check</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 8, 2024, 19:49 (UTC)">
    2 days ago
    
  </span>
</li>
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/a7f152dbb24a7134ebae5f57e6b7f32a?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_scrapers</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 8, 2024, 19:49 (UTC)">
    2 days ago
    
  </span>
</li>
<li class="item changed-package">
  <span class="fa-stack fa-lg">
    <i class="fa fa-circle fa-stack-2x icon"></i>
    <i class="fa fa-sitemap fa-stack-1x fa-inverse"></i>
  </span>
  
  <span class="actor">
    <img src="//gravatar.com/avatar/ddfc5bcad6ded5111c62054c0d70ede5?s=30&amp;d=identicon"
        class="user-image" width="30" height="30" alt="Gravatar" /> <a onclick="showOnboardingWidget('#loginPopup');" href="#" aria-label="login">hdx_bot_fs_check</a>
  </span>
 updated the dataset 
  
  <span class="dataset">
    <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1">Brazil - IDMC Event data (Internal Displacement Updates)</a>
    
  </span>

  <br />
  <span class="date" title="May 7, 2024, 19:48 (UTC)">
    3 days ago
    
  </span>
</li>
  </ul>

          <br>
          
        </div>
      </div>
    </div>

                        </div>
                      
                      <div class=" col-9 wrapper-primary pL15">
                        
  <div class="mL30 mTop20">
    
    
  </div>
  

  <div class="mL30">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a id="link-data-resources-tab" href="#data-resources-0"
           data-module="hdx_click_stopper" data-module-link_type="dataset resources tab" data-module-just_send_event="true"
           data-bs-toggle="tab" class="nav-link active hdx-tab-button">Data and Resources
        </a>
      </li>
      <li class="nav-item">
        <a id="link-metadata-tab" href="#metadata-0"
           data-module="hdx_click_stopper" data-module-link_type="dataset metadata tab" data-module-just_send_event="true"
           data-bs-toggle="tab" class="nav-link hdx-tab-button">Metadata
        </a>
      </li>
    </ul>
  </div>
  <div class="tab-content clearfix mL30">
    <div class="tab-pane show active" id="data-resources-0">
      
        <div class="dataset-res-wraper">
          





















<div id="dataUseSurveyPopup" class="popup popup-onbording" style="display: none;" >
    <div class="content ">
        
            <div class="row">
                
                <div class="col-12">
                    
    <div class="notification-widget">
        <div class="notification-title ">
            
                HDX Data Use Survey
            
            <i class="close humanitarianicons-Exit-Cancel"></i>
        </div>
        <div>
            <div>
                
  <div class="survey-widget">
    <div class="survey-content">
      <div class="center">
      <div style="text-align: justify;">
        
        Please take 30 seconds to help HDX and Internal Displacement Monitoring Centre (IDMC) understand your interest in this data.
      </div>
    </div>
      <div class="right-side-actions">
        <div id="dataUseSurveyPkgId" style="visibility:hidden;position:absolute;">89658b6a-8c36-463a-bf14-9f93314560f1</div>
        <div id="dataUseSurveyPkgUrl" style="visibility:hidden;position:absolute;">https://data.humdata.org/dataset/idmc-event-data-for-bra</div>
        <div id="dataUseSurveyOrgName" style="visibility:hidden;position:absolute;">international-displacement-monitoring-centre-idmc</div>
        <input class="btn btn-empty btn-empty-black btn-large float-start" type="button" onclick="closeCurrentWidget(this);" value="Not now">
        <a href="#"  class="mL35 btn btn-primary btn-primary-small btn-large float-end" type="button" value="Take survey">Take the survey</a>
      </div>
    </div>
    <iframe style="display: none;"></iframe>
  </div>

            </div>
        </div>
    </div>

                </div>

            </div>
        
    </div>
</div>



<p id="dataset-resources" class="resources mTop35 info-wrapper">
  <div class="requested-data-message"></div>
  
    
      
      <ul class="hdx-bs3 resource-list">
        
          
            












<li class="resource-item " data-grouping-id="" style="display: ">
  
    <a class="heading" title="idmc event data for BRA">
    idmc event data for BRA<span class="format-label" property="dc:format" data-format="csv">CSV</span>
    
    <span class="format-filesize-label">(87.6K)</span>
    
    
  </a>
  
  <div class="update-date">
    
    
    
    Modified:
    10 May 2024
  </div>
  <div class="description">
    
      <span data-module="hdx_show_more" style="visibility:hidden" data-module-points="100"><div><p>idmc event data for BRA for Brazil</p></div></span>
    
  </div>

	

  

  
    
    <div class="hdx-btn-group hdx-btn-group-fixed">
        

            
            
              
              <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23/download/event_data_bra.csv"
                 class="btn btn-empty btn-empty-blue hdx-btn resource-url-analytics ga-download"
                 title="Download"
                 tracking-type="upload"
                 onclick="showDataUseSurveyPopup('2772c22d-9dc0-436e-bec7-934c3484ad23', '');return true;"
              >
                  
                    <img src="/images/homepage/download.svg" alt="Download" />
                    
                  Download
                  <span class="ga-download-resource-title" style="display: none">idmc event data for BRA</span>
                  <span class="ga-download-resource-id" style="display: none">2772c22d-9dc0-436e-bec7-934c3484ad23</span>
              </a>

            
                

                <a href="#" class="btn btn-empty btn-empty-blue hdx-btn" data-bs-toggle="dropdown">
                  More
                </a>

                <ul class="dropdown-menu crises-menu" role="menu" style="right: 0;">
                
                  <li class="crises-group">
                    On HDX and HDX Tools
                    <ul>
                      

                        <li>
                          <a href="/dataset/idmc-event-data-for-bra/resource/2772c22d-9dc0-436e-bec7-934c3484ad23" class="ga-preview">
                            Preview on HDX
                          </a>
                        </li>
                      
                      
                        <li>
                          <a href="#" class="ga-preview" onclick="showDataCheck('/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23/download/event_data_bra.csv');">
                            Validate with Data Check
                          </a>
                        </li>
                      
                    </ul>
                  </li>
                
                
                  <li class="crises-group">
                    Export Metadata
                    <ul>
                      <li>
                        <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23/download_metadata?format=json">JSON</a>
                      </li>
                      <li>
                        <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23/download_metadata?format=csv">CSV</a>
                      </li>
                    </ul>
                  </li>
                </ul>
            
          

            

            
            
            


            

        
    </div>

  
</li>
          
        
      </ul>
    

    

<div class="modal data-check-modal" id="preview-data-check" tabindex="-1" role="dialog" data-backdrop="static">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title">Data Check <small>- Use data with HXL hashtags to automatically detect errors and validate against common vocabularies.</small></h3>
        <button type="button" class="btn-close btn-close-white" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <iframe frameborder="0" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
      </div>
    </div>
  </div>
</div>


        </div>
      
    </div>
    <div class="tab-pane" id="metadata-0">
      
        <section class="additional-info info-wrapper mTop35">
  

  <div class="text-end">
    <p>Export metadata for this dataset: <a href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/download_metadata?format=json">JSON</a> | <a
            href="/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/download_metadata?format=csv">CSV</a></p>
  </div>

  <table class="table-condensed mTop10">

    <tbody>


  
	<tr >
		<th scope="row" class="dataset-label">Source</th>
		<td class="dataset-details">IDMC</td>
	</tr>

	<tr >
		<th scope="row" class="dataset-label">Contributor</th>
		<td class="dataset-details metadata-link">
		
		
			<a class="mx-ga-dimension-organization"
               href="/organization/647d9d8c-4cac-4c33-b639-649aad1c2893">
	            	Internal Displacement Monitoring Centre (IDMC)
	        </a>
	    
		</td>
    </tr>
	<tr >
		<th scope="row" class="dataset-label"><span title="The earliest start date and latest end date across all resources included in the dataset." data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip">Time Period of the Dataset [?]</span></th>
		<td class="dataset-details">November 12, 2023-May 10, 2024 <a href="#" id="show-more-dates">... More</a></td>
  </tr>
  
  
  
  <tr class="d-none more-dates">
    <th scope="row" class="dataset-label"><span title="The date of the most recent change to any data or metadata." data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip">Modified [?]</span></th>
    <td class="dataset-details">
      10 May 2024
    </td>
  </tr>
  
  <tr class="d-none more-dates">
    <th scope="row" class="dataset-label"><span title="The date when the dataset was first added to HDX." data-module="bs_tooltip" data-module-placement="top" data-bs-toggle="tooltip">Dataset Added on HDX [?]</span></th>
    <td class="dataset-details">
      14 December 2023 <a href="#" class="d-none" id="hide-more-dates">Less</a>
    </td>
  </tr>
	<tr >
		<th scope="row" class="dataset-label">Expected Update Frequency</th>
		<td class="dataset-details">Every day</td>
  </tr>
	<tr >
		<th scope="row" class="dataset-label">Location</th>
		<td class="dataset-details metadata-link mx-country">
			<span data-module="hdx_show_more" style="visibility:hidden"><div>
				
					<a href="/group/bra">Brazil</a>
				
			<br/></div></span>
		</td>
  </tr>
    

    
		<tr>
    	<th scope="row" class="dataset-label">Visibility</th>
  		<td class="dataset-details">
  			
		  		<div id="private_block"><span id="visibility">Public</span></div>
		  	
  		</td>
	</tr>
    


    
    <tr >
    	<th scope="row" class="dataset-label">License</th>
    	<td class="dataset-details  metadata-link">
        	
				<span property="dc:rights"><a href="/faqs/licenses">Creative Commons Attribution for Intergovernmental Organisations</a></span>
				

				

          
      </td>
    </tr>
   
	
	<tr >
		<th scope="row" class="dataset-label">Methodology</th>
		
	      <td class="dataset-details"><span data-module="hdx_show_more" style="visibility:hidden">
			  
			  	<p>IDMC defines an event as any distinct incident, whether prompted by natural hazards or conflict-related violence, resulting in the forced displacement of individuals within a specified geographical area confined to the borders of a single country. Whenever feasible, IDMC adopts the definitions of events provided by primary data sources, encompassing named disasters, government-recognized weather patterns, and conflict-related offensives, each delineated by their specific geographical and temporal parameters.</p>
<p>Internally displaced persons are "persons or groups of persons who have been forced or obliged to flee or to leave their homes or places of habitual residence, in particular as a result of or in order to avoid the effects of armed conflict, situations of generalized violence, violations of human rights or natural or human-made disasters, and who have not crossed an internationally recognized state border."</p>
<p>Internally displaced people are often confused with refugees. Unlike refugees, internally displaced people remain under the protection of their own government, even if their reason for fleeing was similar to that of refugees. Refugees are people who have crossed an international border to find sanctuary and have been granted refugee or refugee-like status or temporary protection.</p>
			  
		  </span></td>
	</tr>
	<tr >
		<th scope="row" class="dataset-label">Caveats / Comments</th>
		<td class="dataset-details"><span data-module="hdx_show_more" style="visibility:hidden"><p>Please note that most of the figures are estimates. The definition highlights two issues:</p>
<p>1) The coercive or otherwise involuntary character of movement. The definition mentions some of the most common causes of involuntary movements, such as armed conflict, violence, human rights violations and disasters. These causes have in common that they give no choice to people but to leave their homes and deprive them of the most essential protection mechanisms, such as community networks, access to services, livelihoods. Displacement severely affects the physical, socio-economic and legal safety of people and should be systematically regarded as an indicator of potential vulnerability.</p>
<p>2) The fact that such movement takes place within national borders. Unlike refugees, who have been deprived of the protection of their state of origin, IDPs remain legally under the protection of national authorities of their country of habitual residence. IDPs should therefore enjoy the same rights as the rest of the population. The Guiding Principles on Internal Displacement remind national authorities and other relevant actors of their responsibility to ensure that IDPs" rights are respected and fulfilled, despite the vulnerability generated by their displacement.</p></span></td>
	</tr>

  <tr >
		<th scope="row" class="dataset-label">Tags</th>
		<td class="dataset-details">
			
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="climate hazards" href="/dataset/?vocab_Topics=climate+hazards">climate hazards</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="conflict-violence" href="/dataset/?vocab_Topics=conflict-violence">conflict-violence</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="cyclones-hurricanes-typhoons" href="/dataset/?vocab_Topics=cyclones-hurricanes-typhoons">cyclones-hurricanes-typhoons</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="displacement" href="/dataset/?vocab_Topics=displacement">displacement</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="flooding-storm surge" href="/dataset/?vocab_Topics=flooding-storm+surge">flooding-storm surge</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="hxl" href="/dataset/?vocab_Topics=hxl">hxl</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="internally displaced persons-idp" href="/dataset/?vocab_Topics=internally+displaced+persons-idp">internally displaced persons-idp</a>
            
	    		</div>
	  		
	    		<div class="tag-wrapper">
	    			
              <a class="label tag" title="natural disasters" href="/dataset/?vocab_Topics=natural+disasters">natural disasters</a>
            
	    		</div>
	  		
		</td>
	</tr>

  
    <tr>
      <th scope="row" class="dataset-label">File Format</th>
      <td class="dataset-details">
        <ul class="list-items dataset-resources unstyled">
          
            <li>
              <a class="label" data-format="csv"  onclick="$('#link-data-resources-tab').tab('show');">CSV</a>
            </li>
          
        </ul>
      </td>
    </tr>
  


      



    </tbody>
  </table>
</section>


      
    </div>
  </div>
  <div id="hdx-dataset-banner" class="bottom-banner" style="display: none;">
  <div class="container content  container-fluid">
    
      <div class="row">
          <div class="col-12">
            <div class="content">
              
<div>
Try viewing this page in
    <a href="/m/dataset/idmc-event-data-for-bra?force_layout=light">
        HDX Lite (beta)</a>

    <br>
- recommended for mobile and low bandwidth connections <br>
- switching can be done from the top-right menu
</div>


              <i class="close humanitarianicons-Exit-Cancel"></i>
            </div>
          </div>
      </div>
    
  </div>
</div>







                      </div>
                      
                    </div>
                  </div>
                </div>

                



              </div>
            </div>

          
        </div>
      </div>
    
    






<div class="allow-cookies-container" style="display: none;">
  <div class="container">
    <div class="row paddingRowHack">
      <div class="">
        <div class="">
            <div class="col-12 paddingLeftHack paddingRightHack">
              <div class="row" style="position: relative;">
                <div class="col-sm-9 col-12">
                  By using this site you consent to the use of cookies. Cookies can be managed in your browser or device settings.
                </div>

                <button class="allow-cookies-continue">Continue</button>
              </div>
            </div>
        </div>
      </div>
    </div>
  </div>
</div>
<footer class="hdx-footer">
  <div class="container">
    <div class="row paddingRowHack" style="background-color: #353535;">
      <div class="">
        <div class="">
            <div class="col-12 paddingLeftHack paddingRightHack">
              <div class="row footer-wrapper">
                <div class="col-12 col-md-6">
                  <div class="row">
                    <div class="col-12">
                      <img class="logo-gray lazyload" data-src="/images/homepage/logo-hdx-gray.png" alt="HDX logo"/>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-12 mBottom30">
                      <div class="titlePlusVersion">
                        HUMANITARIAN DATA EXCHANGE &nbsp; v1.79.2 PY3
                      </div>
                      <div class="titlePlusVersion">
                        Find, share and use humanitarian data all in one place
                      </div>
                    </div>
                  </div>

                  <div class="row">
                    <div class="col-12">
                      <div class="mailChimpForm">
                        <div class="subscribeText">Subscribe to our mailing list</div>
                        <!-- Begin MailChimp Signup Form -->
                        <div id="mc_embed_signup">
                          <form action="//humdata.us14.list-manage.com/subscribe/post?u=ea3f905d50ea939780139789d&amp;id=99796325d1" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate="" _lpchecked="1">

                            <div class="six columns left" style="padding-left: 0px;">
                              <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" aria-label="email">
                              <input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="btn btn-primary">
                            </div>
                            <div id="mce-responses" class="clear">
                              <div class="response" id="mce-error-response" style="display:none"></div>
                              <div class="response" id="mce-success-response" style="display:none"></div>
                            </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                            <!--
                            <div>
                              <input type="text" name="b_83487eb1105d72ff2427e4bd7_6fd988326c" tabindex="-1" value="">
                            </div>
                            -->
                            <div class="clear one columns left">
                            </div>
                          </form>
                        </div>
                        <!--End mc_embed_signup-->
                      </div>
                    </div>
                  </div>

                </div>
                <div class="col-12 col-md-6">
                  <div class="row">
                    <div class="col-12">
                      <div class="titlePlusVersion match-logo-margin mBottom20">
                        OUR OTHER SERVICES
                      </div>
                    </div>
                    <div class="col-12 col-md-4 other-services">
                      <a href="https://centre.humdata.org" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer" aria-label="the centre for humanitarian data">
                        <img class="lazyload logo-centre" data-src="/images/homepage/logo-centre-gray.png" alt="The Centre for Humanitarian Data logo">
                      </a>
                    </div>
                    <div class="col-12 col-md-4 other-services">
                      <a href="https://hxlstandard.org/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer" aria-label="hxl">
                        <img class="lazyload logo-hxl" data-src="/images/homepage/logo-hxl.svg" alt="HXL logo">
                      </a>
                    </div>
                  </div>
                </div>
              </div>

              <div>
                
                
                
              </div>
            </div>
        </div>
      </div>
    </div>

    <div class="row paddingRowHack" style="background-color: #252525;">
      <div class="">
        <div class="">
          <div class="col-12 paddingLeftHack paddingRightHack">
            <div class="social-footer">
              <div class="terms">
                <a href="/faqs/terms" data-module="hdx_click_stopper" data-module-link_type="footer">
                  TERMS OF SERVICE
                </a>
                <a href="https://data.humdata.org/about/hdx-qa-process" data-module="hdx_click_stopper" data-module-link_type="footer">
                  QA PROCESS
                </a>
                <a href="https://github.com/OCHA-DAP" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer">
                  OPEN SOURCE <i class="icon humanitarianicons-Out-of-platform"></i>
                </a>
                <a href="/faqs/devs" data-module="hdx_click_stopper" data-module-link_type="footer">
                  RESOURCES FOR DEVELOPERS
                </a>
                <a href="/faqs/licenses" data-module="hdx_click_stopper" data-module-link_type="footer">
                  DATA LICENSES
                </a>
                <a href="https://centre.humdata.org/category/blog/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer">
                  BLOG <i class="icon humanitarianicons-Out-of-platform"></i>
                </a>
                <a href="https://centre.humdata.org/contact-us/" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer">
                  CONTACT <i class="icon humanitarianicons-Out-of-platform"></i>
                </a>
                <span class="separator"></span>
                <span class="social-actions">
                  <a href="https://www.x.com/humdata" title="X" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer">
                    <i class="fa-brands fa-x-twitter"></i>
                  </a>
                  <a href="https://github.com/OCHA-DAP" title="GitHub" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer">
                    <i class="fa-brands fa-github"></i>
                  </a>
                  <a href="https://linkedin.com/company/ocha-centre-for-humanitarian-data" title="LinkedIn" target="_blank" data-module="hdx_click_stopper" data-module-link_type="footer">
                    <i class="fa-brands fa-linkedin-in"></i>
                  </a>
                </span>
              </div>
              <div class="service">
                <div class="provided-by">
                  Service provided by
                </div>
                <div class="service-details">
                  <div class="ocha-service">
                    <img class="ocha-logo lazyload" data-src="/images/homepage/logo-ocha-lockup-white.png" alt="OCHA logo" />
                    <div class="spacer"></div>
                    <div class="ocha-text">
                      OCHA coordinates the global emergency response to save lives and protect people in humanitarian
                      crises. We advocate for effective and principled humanitarian action by all, for all.
                    </div>
                  </div>
                  <div class="license-group">
                    <div class="license">
                      Except where otherwise noted, content on this site is
                      licensed under a Creative Commons Attribution 4.0
                      International license.
                    </div>
                    <div class="license-cc">
                      <svg width="40" height="40" viewBox="0 0 32 32">
                        <path d="M15.886 28.968c-7.159 0.009-12.857-5.804-12.884-12.802-0.027-7.097 5.847-13.062 12.902-12.881 6.356-0.152 12.793 4.975 12.829 12.839 0.035 7.721-6.201 12.836-12.847 12.844zM15.907 0.254c-9.353-0.056-15.873 7.837-15.907 15.828-0.036 8.503 6.961 15.927 15.827 15.918 8.53-0.009 15.954-6.753 15.885-15.803 0.111-8.79-6.935-15.89-15.805-15.943z"></path>
                        <path d="M25.263 18.406c-0.958 1.921-3.394 2.767-5.132 2.632-4.489-0.347-5.501-3.918-4.747-6.567 0.701-2.462 3.115-3.831 6.002-3.466 1.667 0.21 2.961 0.886 3.863 2.334-0.818 0.397-1.591 0.773-2.382 1.157-0.165-0.166-0.288-0.268-0.381-0.388-0.535-0.7-1.25-0.982-2.19-0.822-0.93 0.158-1.479 0.714-1.589 1.482-0.117 0.814-0.094 1.668 0.039 2.482 0.126 0.777 0.707 1.336 1.62 1.462 0.99 0.137 1.856-0.059 2.38-0.931 0.065-0.108 0.161-0.201 0.309-0.382 0.728 0.332 1.444 0.658 2.208 1.007z"></path>
                        <path d="M16.842 13.347c-0.871 0.415-1.613 0.768-2.391 1.138-0.156-0.15-0.304-0.262-0.412-0.4-0.545-0.698-1.269-0.964-2.203-0.797-0.888 0.159-1.44 0.687-1.541 1.432-0.115 0.841-0.101 1.718 0.030 2.557 0.122 0.784 0.725 1.323 1.637 1.444 0.956 0.126 1.8-0.056 2.326-0.887 0.081-0.128 0.193-0.241 0.346-0.43 0.737 0.339 1.452 0.667 2.206 1.014-0.357 0.81-0.978 1.311-1.659 1.759-2.518 1.661-6.749 0.909-7.962-1.851-1.013-2.305-0.422-5.145 1.656-6.505 2.136-1.398 5.664-1.088 7.33 0.691 0.212 0.226 0.376 0.49 0.636 0.834z"></path>
                      </svg>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</footer>
  
     
  
  
  

  



  <script src="https://www.google.com/recaptcha/api.js" async defer></script>
  
      
      

    
  
  
    
  



  
  
  
  

  <script type="application/ld+json">
    {
    "@context": {
        "rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
        "rdfs": "http://www.w3.org/2000/01/rdf-schema#",
        "schema": "http://schema.org/",
        "xsd": "http://www.w3.org/2001/XMLSchema#"
    },
    "@graph": [
        {
            "@id": "https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23",
            "@type": "schema:DataDownload",
            "schema:contentSize": 89668,
            "schema:contentUrl": "https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23/download/event_data_bra.csv",
            "schema:description": "idmc event data for BRA for Brazil",
            "schema:encodingFormat": "CSV",
            "schema:name": "idmc event data for BRA"
        },
        {
            "@id": "https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1",
            "@type": "schema:Dataset",
            "schema:about": {
                "@id": "_:N7fb736432d324fc1a4bc860070f26be3"
            },
            "schema:dateModified": "2024-05-10T20:33:03.945372",
            "schema:datePublished": "2023-12-14T02:35:07.578808",
            "schema:description": "Conflict and disaster population movement (flows) data for Brazil. The data is the most recent available and covers a 180 day time period.  \n  \nInternally displaced persons are defined according to the 1998 Guiding Principles (https://www.internal-displacement.org/publications/ocha-guiding-principles-on-internal-displacement) as people or groups of people who have been forced or obliged to flee or to leave their homes or places of habitual residence, in particular as a result of armed conflict, or to avoid the effects of armed conflict, situations of generalized violence, violations of human rights, or natural or human-made disasters and who have not crossed an international border.  \n  \nThe IDMC's Event data, sourced from the Internal Displacement Updates (IDU), offers initial assessments of internal displacements reported within the last 180 days. This dataset provides provisional information that is continually updated on a daily basis, reflecting the availability of data on new displacements arising from conflicts and disasters. The finalized, carefully curated, and validated estimates are then made accessible through the Global Internal Displacement Database (GIDD), accessible at https://www.internal-displacement.org/database/displacement-data. The IDU dataset comprises preliminary estimates aggregated from various publishers or sources.  \n",
            "schema:distribution": {
                "@id": "https://data.humdata.org/dataset/89658b6a-8c36-463a-bf14-9f93314560f1/resource/2772c22d-9dc0-436e-bec7-934c3484ad23"
            },
            "schema:includedInDataCatalog": {
                "@id": "_:N76eed181ca28442d90e58ae15d510229"
            },
            "schema:keywords": [
                "conflict-violence",
                "internally displaced persons-idp",
                "displacement",
                "natural disasters",
                "cyclones-hurricanes-typhoons",
                "flooding-storm surge",
                "climate hazards",
                "hxl"
            ],
            "schema:license": "http://creativecommons.org/licenses/by/3.0/igo/legalcode",
            "schema:name": "Brazil - IDMC Event data (Internal Displacement Updates)",
            "schema:publisher": {
                "@id": "https://data.humdata.org/organization/647d9d8c-4cac-4c33-b639-649aad1c2893"
            },
            "schema:url": "https://data.humdata.org/dataset/idmc-event-data-for-bra"
        },
        {
            "@id": "_:N76eed181ca28442d90e58ae15d510229",
            "@type": "schema:DataCatalog",
            "schema:description": "",
            "schema:name": "Humanitarian Data Exchange",
            "schema:url": "https://data.humdata.org"
        },
        {
            "@id": "_:N7fb736432d324fc1a4bc860070f26be3",
            "@type": "schema:Thing",
            "schema:name": "bra",
            "schema:url": "https://data.humdata.org/group/bra"
        },
        {
            "@id": "https://data.humdata.org/organization/647d9d8c-4cac-4c33-b639-649aad1c2893",
            "@type": "schema:Organization",
            "schema:contactPoint": {
                "@id": "_:Nb58a110892094aadb1d83a66af194eb1"
            },
            "schema:name": "Internal Displacement Monitoring Centre (IDMC)"
        },
        {
            "@id": "_:Nb58a110892094aadb1d83a66af194eb1",
            "@type": "schema:ContactPoint",
            "schema:contactType": "customer service",
            "schema:name": "196196be-6037-4488-8b71-d786adf4c081",
            "schema:url": "https://data.humdata.org"
        }
    ]
}
  </script>





  
  

      

    
    
    <link href="/webassets/ckanext-hdx_theme/3e2f7b2e_onboarding-password-styles.css" rel="stylesheet"/>
<link href="/webassets/vendor/2ddf61e1_fontawesome.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/bb4a54e2_onboarding-done-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/ef4347fb_search-styles.css" rel="stylesheet"/>
<link href="/webassets/ckanext-hdx_theme/5d99e449_popup-hxl-styles.css" rel="stylesheet"/>
    <script src="/webassets/vendor/8c3c143a_jquery.js" type="text/javascript"></script>
<script src="/webassets/vendor/5027b870_vendor.js" type="text/javascript"></script>
<script src="/webassets/vendor/6d1ad7e6_bootstrap.js" type="text/javascript"></script>
<script src="/webassets/base/45fd6ae2_main.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/0ccf852e_ckan.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/7684e53b_contact-contributor-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/10d00ede_group-message-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/a6ed99c2_requestdata-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/48b5399d_jquery-extra.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/5114efd8_hdx-show-more.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/495c86ff_resource-list-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/f1474f59_banner-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/1ddeaa68_page-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/0023e7f1_search-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/6c5cc7c0_onboarding-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/6b97c554_onboarding-password-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/1b105df9_charting-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/b1efc951_dataset-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/77d48044_dataset-quick-edit-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/def03383_resource-hdx-autocomplete.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_hxl_preview/4d8b4b19_page-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/ef069373_popup-scripts.js" type="text/javascript"></script>
<script src="/webassets/ckanext-hdx_theme/b66c3178_popup-hxl-scripts.js" type="text/javascript"></script>
  </body>
  
  
</html>